import logging

__all__ = ('get_status', 'get_status_bulk', 'add_to_jabber')


logger = logging.getLogger(__name__)


def get_status(login):
    return get_status_bulk([login])[login]


def get_status_bulk(logins):
    return {login: 'offline' for login in logins}


def add_to_jabber(roster_owner_login, logins):
    return dict.fromkeys(logins, '')
